body {
    font-family: "Neutra Text", "Univers Next", sans-serif;
    position: relative;
    background: #fff;
    font-size: 14px;
}

.top-header {
    background-color: #133E87;
    border-bottom: 1px solid #000;
}

.top-header .header-contact li {
    color: #ffffff;
    font-size: 14px;
    padding-right: 25px;
    font-weight: 500;

}
.ob-center{
    object-fit: cover;
    height: 377px;
    width: 100%;
   
    object-position: center -114px;

}

.top-header .header-dropdown li {
    cursor: pointer;
    color: #ffffff;
    padding: 10px 25px;
    padding-right: 0;
    font-weight: 500;

}

.top-header .header-dropdown li:first-child {
    padding-right: 0;
    line-height: 1;
    font-size: 14px;
}

.main-menu .brand-logo {
    display: inline-block;
    padding-block: 0px;
}
.send{
    background: green;
    padding: 10px 20px !important;
    margin: 20px;
    border-radius: 5px;
    color: #fff !important;
    /*margin-left: 0px;*/
}
.pixelstrap a,
.pixelstrap a:hover,
.pixelstrap a:active {
    padding-right: 22px;
    color: #222;
    font-size: 0.9rem;
    font-weight: 600;
    line-height: 23px;
    text-decoration: none;
    text-transform: capitalize;
    padding-top: 30px;
    padding-bottom: 30px;
    letter-spacing: 0.07em;
}

/*.main-menu {*/
/*    padding: 0px 50px;*/
/*}*/

.main-menu .brand-logo img {
    height: 90px;
}

.fam-border {
    border-bottom: 1px solid#deddde;
}

.basic-product .product-title {
    line-height: 1.2;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    text-transform: capitalize;
    text-overflow: inherit;
    white-space: unset;
    overflow: hidden;
    font-size: 15px;
    color: #000000;
    font-weight: 600;
    display: block;
}

.basic-product.theme-product-11 {
    padding: 0px;
    overflow: hidden;
    border: 1px solid #e5e4e2;
    background-color: #fcfaf7;
    border-radius: 8px;
}

.basic-product .img-wrapper .trending-label-product11 {
    position: absolute;
    top: 9px;
    left: 9px;
    border-radius: 10px;
    background: #cd1d59;
    color: #fff;
    text-align: center;
    font-size: 12px;
    font-weight: 700;
    line-height: normal;
    padding: 4px 10px;
}

.fam-des {


    background: #ffac92;
    color: #000;

    line-height: 15px;
    font-size: 12px;
    font-weight: 400;
    line-height: normal;
    border-radius: 4px;
    cursor: pointer;
    padding: 4px 7px;
}

.fam-des-white {
    background: #fff;
    border: 1px solid #f9d9df;
}

.basic-product.theme-product-11 .product-detail {
    text-align: left;
    overflow: hidden;
    margin-top: 10px;
    padding: 0px;
}

.fam-price-cart_conatainer {

    display: flex;
    border-radius: 24px;
    border: 1px solid #231f20;
    background: #fff;

    width: 100%;
}

.fam-product-price {
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 0;
    margin-top: 0px;
    width: 100%;
    display: block;

    text-align: center;
    border: none;
    color: #888;
    font-size: calc(14px +(16 - 14)*((100vw - 320px) /(1920 - 320)));
    font-weight: 500;
    margin-top: 0px;
    padding: 4px;

}

.fam-product-price-black {
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 0;
    margin-top: 0px;

    width: 100%;


    text-align: center;
    border: none;
    color: #ffffff;
    font-size: 14px;
    font-weight: 500;
    margin-top: 0px;
    padding: 4px;
    background: #231f20;
    border-radius: 0 24px 24px 0;

}

.tw-font-bold {
    color: #231f20;
    font-size: 16px;
    font-weight: 700;
    line-height: 16px;
    display: block;
}

.tw-line-through {
    color: #7b7b7b;
    font-size: 12px;
    font-weight: 500;
    line-height: 16px;
    text-decoration: line-through;
    margin-left: 5px;
}

/* .fam-pro-pad{
    padding: 0 25px;
} */
.img-parts img {
    border-radius: 20px;
}

.fam-color {
    color: #25658d;
    font-size: 16px;
    line-height: 16px;
    font-weight: 500;
}

.fam-p {
    color: #000;
    margin-block-start: 0rem;
    font-size: 14px;
    padding: 0px 13px;
    font-weight: 500;
}

.title6 h2 {
    margin-top: -5px;
    margin-bottom: 20px;
    color: #25658d;
    font-size: 25px;
    text-transform: capitalize;
}

.before-after {
    background-color: #faf3a5;
    padding: 52px 90px;
    margin-bottom: 0;
}

.gap-2rem {
    gap: 2rem !important;
}

.service-w-bg .service-block .media {
    background-color: #ffffff;
    width: 100%;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.service-block .media .media-body h4{
    position: relative;
    font-weight: 700;
    font-family: "Open Sans", sans-serif;
    margin-top: 5px;
    font-size: 14px;
}
.service-w-bg .service-block p {
    font-size: 12px;
    line-height: 20px;
    font-weight: 500;
    color: #231f20;
}

.darken-layout {
    background-color: #f9dae1;
}

footer .darken-layout .sub-title h4 {
    color: #231f20;
}

footer .darken-layout p {
    color: #231f20;
}

footer .darken-layout .sub-title li a {
    color: #231f20;
}

footer .darken-layout .sub-title .contact-list li {
    color: #231f20;
}

footer .darken-layout .sub-title .contact-list i {
    color: #231f20;
}

footer .darken-layout .footer-social i {
    color: #231f20;
}

.sub-footer.dark-subfooter {
    background-color: #f9dae1;
    border-top: 1px solid #fff;
}

.sub-footer.dark-subfooter p {
    color: #231f20;
}

.footer-end {
    display: flex;
    justify-content: center;
}

marquee {
    font-size: 18px;
}

.home-slider .slider-contain h1,
.center-slider .slider-contain h1 {
    margin-bottom: 0;
    margin-top: 10px;
    color: #ffffff;
    font-size: 30px;
    font-weight: 700;
    text-transform: capitalize;
}

.btn-solid.btn-gradients {

    border-radius: 5px;
    padding: 16px 36px;
    background-color: green;
    font-size: 12px;
}

.sec-title_headings {
    position: relative;
    font-weight: bold;
    letter-spacing: 0em;
    color: #2b3b63;
    text-transform: capitalize;
    font-weight: 700;
    font-size: 26px;
    text-align: justify;
}

.about-text p {
    line-height: 28px;
    letter-spacing: 0.06em;
    color: #000;
    text-align: justify;
    margin-bottom: 1rem;
    font-size: 16px;
}

.service-block .media {
    position: relative;
    height: 145px;
    padding: 10px 15px;
    border-radius: 5px;
    background-color: #fff;
    border: 1px solid #ccc;
}

.service-block .media img {
    width: 72px;
}

.basic-product.theme-product-11 .abs-product {
    position: absolute;
    bottom: -61%;
    width: 100%;
    background-color: #fff;
    padding: 10px;
   height: 65px;
   
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 8px;
    border: 1px solid #ccc;
    border-top: 0;
    transition: all 500ms ease;
}
.basic-product.theme-product-11 {
    padding: 0px;
    overflow: hidden;
    border: 1px solid #e5e4e2;
    background-color: #fcfaf7;
    border-radius: 0px;
}
.basic-product.theme-product-11 {
    padding: 0px;
    overflow: visible;
    border: 1px solid #e5e4e2;
    background-color: #fcfaf7;
    border-radius: 0px;
    transition: all 500ms ease;
}

.basic-product.theme-product-11:hover .abs-product {
    bottom: -61%;
    height: 110px;
    transition: all 500ms ease;
    border-bottom: 5px solid #c20b0b;
}
.mb-6 {
    margin-bottom: 6rem !important;
}
.medias{
    padding: 2px;
    border: 1px solid;
    border-radius: 5px;
    border: 1px solid #ccc;
}
.bor{
    border-right: 1px solid #ccc;
}
.footer-theme .footer-logo img {
    height:50px;
}
.sub-footer p {
    color: #fff;
    margin-bottom: 0;
    padding: 10px 0;
}
.sub-footer {
    background-color: #133E87;
}
.white{
    color: #fff;
}
.footer-end {
    display: flex
;
    justify-content: left;
}
.pixelstrap .sm-nowrap>li>a, .pixelstrap .sm-nowrap>li>:not(ul) a {
    white-space: break-spaces;
    text-overflow: ellipsis;
    overflow: hidden;
}
.footer-theme .sub-title li a {
    position: relative;
    /* color: #777; */
    color: #353535;
}
.footer-theme .sub-title .contact-list li {
    position: relative;
    padding-left: 25px;
    line-height: 28px;
    color: #353535;
}
.footer-theme .sub-title .footer-content p {
    position: relative;
    padding-left: 25px;
    line-height: 28px;
    color: #353535;
    
}
.footer-theme .footer-logo img {
    height: 101px;
}
.footer-theme .sub-title .contact-list i {
   
    color: #353535;
}
/* .pixelstrap ul {
    position: absolute;
    width: 31em !important;
   
} */
.theme-color{
    color: var(--theme-color) !important;
}


.pixelstrap ul {
        min-width: 17em !important;
    }

@media (max-width: 768px) {
    .main-menu .brand-logo img {
        height: 65px;
    }
    .home-slider .home {
        height: 19vh !important;
        background-size: contain !important;
    }    
    .home-slider .slider-contain {
        height: 19vh;
    }
    .basic-product.theme-product-11 .abs-product {     
        bottom: -73%;
        height: 60px;
    }
    .basic-product.theme-product-11 .abs-product .product-title {
        display: block;
    }
    .basic-product .product-title {
     
        font-size: 11px;
    }
    .basic-product.theme-product-11:hover .abs-product {
        bottom: -73%;
        height: 80px;
    }
    .footer-content {
        text-align: left;
        display: contents !important;
    }
    .footer-title .according-menu {
        font: normal normal normal 14px / 1 FontAwesome;
        display: none;
    }
    .footer-title {
        margin-top: 10px;
        text-align: left;
        border-bottom: unset;
    }
    .footer-theme .footer-logo img {
        height: 100px;
    }
    .footer-theme .footer-title {
        margin-top: 30px;
    }
    .footer-theme .sub-title .contact-list li {
        position: relative;
        padding-left: 0px;
    }
    .footer-end {
        display: flex ;
        justify-content: center;
    }
    .top-header .header-dropdown li:first-child {
        display: none;
    }
    body {
        height: 100vh;
    }
    .sub-footer .col-sm-12:last-child{
        background: #002b75;
    }
}

